/*Gaby, 31 octubre 2023 - iconos pra egresados instagram y correo*/
.egresados .mod_content.con-fondo .mod__aside_header p a.instagram:after,
.egresados .mod_content.con-fondo .mod__aside_header p a[target="_blank"].instagram:after {content: "";}

.egresados .mod_content.con-fondo .mod__aside_header p a:hover.instagram:after,
.egresados .mod_content.con-fondo .mod__aside_header p a[target="_blank"]:hover.instagram:after {color: #b900b4;}

.egresados .mod_content.con-fondo .mod__aside_header p a.correo:after,
.egresados .mod_content.con-fondo .mod__aside_header p a[target="_blank"].correo:after {content: "";}

.egresados .mod_content.con-fondo .mod__aside_header p a:hover.correo:after,
.egresados .mod_content.con-fondo .mod__aside_header p a[target="_blank"]:hover.correo:after {color: #646469;}

a[class*="twitterx"]:hover svg {fill: #0f1419 !important;}
.footer__social a.twitterx {background: #0f1419;}
.footer__social.mobile a.twitterx {background: #47464b;}
.footer__social a.twitterx:hover,
.footer__social.mobile a.twitterx:hover{background: white;}

.footer__social a {margin-top:8px;}
.esconder {display: none;}